Commit 83103da1 authored by OUGHDI's avatar OUGHDI
Browse files

RELEASER-20 : Modify the version of the plugin-rest dependency to fix conflict problem

parent 184f0da6
......@@ -86,7 +86,7 @@
<dependency>
<groupId>fr.paris.lutece.plugins</groupId>
<artifactId>plugin-rest</artifactId>
<version>[3.1.0,)</version>
<version>[3.1.0,3.1.3)</version>
<type>lutece-plugin</type>
</dependency>
<!-- Jira -->
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment